@media only screen and (min-width: 40.063em) {
.top-bar-section li:not(.has-form) a:not(.button) {
  line-height: 66px;
  padding: 0 12px;
}
.top-bar-section ul {
  padding: 0;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  float: left;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  float: none;
  margin: 0 0 0 220px;
  width: auto;
}
.summary dl {
  min-height: 0px;
} 
.text-left {
  display: block;
}
footer, .cta-wrapper {
  bottom: 0;
  position: relative;
  width: 100%;
}
.footer-shop-now {
  bottom: 21px;
  }
  .footer-shop-now {
  width: auto;
} 
.top-grey-bar .text-left {
  float: left;
}
.cta-wrapper {
  padding: 40px 20px;
}
body > header.contain-to-grid {
  top: 0;
  position: fixed;
  z-index: 9;
}
.container {
  margin: 141px 0 0;
  position: relative;
}
.social-icons.show-for-large-up > li:last-child {
  position: relative;
  right: 5px;
}

  /* End */
}
.gform_footer top_label{-webkit-margin-top:150px;}
#recaptcha_privacy {
    display: none;
}